using System.Windows;

namespace DoubleClickOnAButton_WPF
{
	/// <summary>
	/// Interaction logic for MainWindow.xaml
	/// </summary>
	public partial class MainWindow : Window
	{
		public MainWindow()
		{
			InitializeComponent();
		}

		private void Button1_Click(object sender, RoutedEventArgs e)
		{
			MessageBox.Show("I am clicked");
		}


		private void RadButton_Click(object sender, RoutedEventArgs e)
		{
			MessageBox.Show("I am clicked");
		}
	}
}
